### Method

# ECal ComponentText set_value

since: 3.34

#### Declaration [src]

    void
    e_cal_component_text_set_value (
      ECalComponentText* text,
      const gchar* value
    )

#### Description [src]

Set the `value` as the description string of the `text`.

Available since: 3.34

#### Parameters

`value`

  Type: `const gchar*`

  Description string to set.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.